.bluebg {
	background:#1b3357;
	color:#fff;
	padding:10px;
}

.slogan h1 > div {
	margin:10px 0;
}

#socialblokken .uk-container .uk-light {
	margin:0 20px;
}

h1.uk-heading-primary {
	text-transform: uppercase;
}

@media (max-width:768px) {
	.slogan > div {
		background-position: left top;
	}
	.slogan h1 > div.textlarge {
		margin-top:70px;
	}
	#socialblokken .uk-container .uk-light {
		margin:20px 0 20px 20px;
	}
	h1.uk-heading-primary {
		text-transform:uppercase; 
	    font-size: 150%;
	}


}

@media (max-width:1023px) { 
		.slogan > div {
			background-image:none !important;
			background-color:#1b3357;
		}
	}
	
@media (min-width:1024px) { 
		.slogan > div {
			background-position:left top;
			}
}

@media (min-width:320px) {
	.textlarge {
		font-size:1.5em;
	}
	
	.textmedium {
		font-size:1em;
	}
	
	.textsmall {
		font-size:0.65em;
	}
}

@media (min-width:768px) {
	.textlarge {
		font-size:2.4em;
	}
	
	.textmedium {
		font-size:1.6em;
	}
	
	.textsmall {
		font-size:1.02em;
	}
}



@media (min-width:1200px) {
	.textlarge {
		font-size:4.1em;
	}
	
	.textmedium {
		font-size:2.6em;
	}
	
	.textsmall {
		font-size:1.75em;
	}
	h1.uk-heading-primary {
		text-transform:uppercase;
	    font-size: 420%;
	}
}

@media (min-width:1024px) {
	fieldset.uk-form.formContainer {
		width:75%;
		margin:auto;
	}
	.verberggroot {
		display:none;
	}
}

#rsform_3_page_0 .rsform-input-box,
#rsform_3_page_0 textarea {
	background-color: rgba(36, 39, 62, 0.5);
    border: 2px solid #6c6d79 !important;
    color: #fff !important;
    margin: 4px 0;
}

#rsform_3_page_0 .rsform-submit-button.uk-button.uk-button-primary {
	background-color: #24263f;
    color: #ffffff;
    border-radius:0;
    font-size:20px;
    padding:10px 40px;
}

.rsform-block-veilgheidscode br {
	display:none;
}

.rsform-block-veilgheidscode .uk-form-controls.formControls {
    background: #fff;
}


.rsform-block-veilgheidscode a {
	text-shadow:none;
}

#captchaTxt29 {
    color: red !important;
    border: 3px solid red !important;
    padding: 0 10px;
    width: 120px !important;
}

fieldset#rsform_3_page_0 {
    background: rgba(255, 255, 255, 0.55);
    padding: 20px;
}

.uk-light, .uk-section-secondary:not(.uk-preserve-color), .uk-tile-primary:not(.uk-preserve-color), .uk-tile-secondary:not(.uk-preserve-color), .uk-card-primary.uk-card-body, .uk-card-primary > :not([class*='uk-card-media']), .uk-card-secondary.uk-card-body, .uk-card-secondary > :not([class*='uk-card-media']), .uk-overlay-primary, .uk-offcanvas-bar, .tm-toolbar {
	color:#fff;
	text-shadow:2px 2px 2px #000;
	text-align:center;
}